<?xml version="1.0" encoding="UTF-8" ?>
<root>
    <resid>224045</resid>
    <gameid>393166</gameid>
    <title>侦探笔记：雪山幽灵杀人事件</title>
    <author>还我貂蝉</author>
    <protocol>此游戏商业版权归游戏发行公司所有，游戏及游戏中补丁连同本安装程序为网友自行上传发布，您对其质量、性能、准确性及操作等方面之满意程度自行承担风险，快快游戏概不负责。快快游戏对本文件内容的真实性、准确性、可用性、知识产权完整性或者有其他风险不承担责任，此文件仅供游戏爱好者测试及研究学习之用。如用作商业用途，快快游戏拒绝承担由此造成的一切后果！如果喜欢本游戏，请支持购买正版。</protocol>
    <img_left>cover.jpg</img_left>
    <img_icon>img_icon.jpg</img_icon>
    <gamesize>33895404</gamesize>
    <game class="3" rid="224045" gid="393166" name="侦探笔记：雪山幽灵杀人事件 简体中文版" createtime="130281202814340000">
        <pic file="D:\yygamebox\game\224045\res\393166_w48_h48.png" />
        <info gametype="20" gamesize="71759491" packsize="0" />
        <exe file="D:\yygamebox\game\224045\ZHENTANBIJI\侦探笔记.exe" />
        <operation />
        <runparam />
        <rootdir path="D:\yygamebox\game\224045" />
        <downdir path="D:\yygamebox\download\224045" />
    </game>
</root>
